Subject: Re: ALSA fixes for non-coherent ppc32 again

From: "Gerhard Pircher" <[email-masked]>
Date: Wed, 24 Jun 2009 10:46:01 +0200

-------- Original-Nachricht --------
> Datum: Tue, 23 Jun 2009 23:42:24 +0200
> Von: "Gerhard Pircher" <[email-masked]>
> An: [email-masked], [email-masked]
> CC: [email-masked]
> Betreff: Re: ALSA fixes for non-coherent ppc32 again

> Okay, that's wrong. I somehow messed up the .config file. It doesn't
> compile, too.
I got it to compile now and it seems to work fine. I overlooked a typo
in sound/core/Makefile first (ifndef CONFIG_SND_NONCOHERNT_DMA.)
                                                        ^
I vote for a merge, if the config option and the typo is fixed. Ben,
should I resend a properly formatted patch for the dma_mmap_coherent
implementation or can we take the patch I already sent?

Thanks!

Gerhard

-- 
GRATIS für alle GMX-Mitglieder: Die maxdome Movie-FLAT!
Jetzt freischalten unter http://portal.gmx.net/de/go/maxdome01